GLM_GTX_mixed_producte
GTX Extensions (Experimental)

Mixed product of 3 vectors. More...

## Functions

template<typename T , precision P>
GLM_FUNC_DECL T | mixedProduct (tvec3< T, P > const &v1, tvec3< T, P > const &v2, tvec3< T, P > const &v3)
| Mixed product of 3 vectors (from GLM_GTX_mixed_product extension)

## Detailed Description

Mixed product of 3 vectors.

<glm/gtx/mixed_product.hpp> need to be included to use these functionalities.